﻿
/*CSS للمودال*/


@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    /*src: url(https://fonts.gstatic.com/s/materialicons/v41/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');*/
    src: url(../../fonts/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    /*src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format('woff2');*/
    src: local('Roboto Light'), local('Roboto-Light'), url(../../fonts/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    /*src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');*/
    src: local('Roboto Light'), local('Roboto-Light'), url(../../fonts/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    /*src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCBc4EsA.woff2) format('woff2');*/
    src: local('Roboto Light'), local('Roboto-Light'), url(../../fonts/KFOlCnqEu92Fr1MmSU5fCBc4EsA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    /*src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fBxc4EsA.woff2) format('woff2');*/
    src: local('Roboto Light'), local('Roboto-Light'), url(../../fonts/KFOlCnqEu92Fr1MmSU5fBxc4EsA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    /*src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCxc4EsA.woff2) format('woff2');*/
    src: local('Roboto Light'), local('Roboto-Light'), url(../../fonts/KFOlCnqEu92Fr1MmSU5fCxc4EsA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    /*src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');*/
    src: local('Roboto Light'), local('Roboto-Light'), url(../../fonts/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    /*src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');*/
    src: local('Roboto Light'), local('Roboto-Light'), url(../../fonts/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');*/
    src: local('Roboto'), local('Roboto-Regular'), url(../../fonts/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');*/
    src: local('Roboto'), local('Roboto-Regular'), url(../../fonts/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');*/
    src: local('Roboto'), local('Roboto-Regular'), url(../../fonts/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');*/
    src: local('Roboto'), local('Roboto-Regular'), url(../../fonts/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');*/
    src: local('Roboto'), local('Roboto-Regular'), url(../../fonts/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');*/
    src: local('Roboto'), local('Roboto-Regular'), url(../../fonts/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');*/
    src: local('Roboto'), local('Roboto-Regular'), url(../../fonts/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    /*src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2) format('woff2');*/
    src: local('Roboto Medium'), local('Roboto-Medium'), url(../../fonts/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    /*src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format('woff2');*/
    src: local('Roboto Medium'), local('Roboto-Medium'), url(../../fonts/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    /*src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2) format('woff2');*/
    src: local('Roboto Medium'), local('Roboto-Medium'), url(../../fonts/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    /*src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2) format('woff2');*/
    src: local('Roboto Medium'), local('Roboto-Medium'), url(../../fonts/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    /*src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2) format('woff2');*/
    src: local('Roboto Medium'), local('Roboto-Medium'), url(../../fonts/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    /*src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');*/
    src: local('Roboto Medium'), local('Roboto-Medium'), url(../../fonts/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    /*src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');*/
    src: local('Roboto Medium'), local('Roboto-Medium'), url(../../fonts/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');*/
    src: local('Roboto Bold'), local('Roboto-Bold'), url(../../fonts/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');*/
    src: local('Roboto Bold'), local('Roboto-Bold'), url(../../fonts/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');*/
    src: local('Roboto Bold'), local('Roboto-Bold'), url(../../fonts/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');*/
    src: local('Roboto Bold'), local('Roboto-Bold'), url(../../fonts/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');*/
    src: local('Roboto Bold'), local('Roboto-Bold'), url(../../fonts/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');*/
    src: local('Roboto Bold'), local('Roboto-Bold'), url(../../fonts/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');*/
    src: local('Roboto Bold'), local('Roboto-Bold'), url(../../fonts/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngMUXZYTXPIvIBgJJSb6ufA5qW54A.woff2) format('woff2');*/
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../../fonts/BngMUXZYTXPIvIBgJJSb6ufA5qW54A.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngMUXZYTXPIvIBgJJSb6ufJ5qW54A.woff2) format('woff2');*/
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../../fonts/BngMUXZYTXPIvIBgJJSb6ufJ5qW54A.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngMUXZYTXPIvIBgJJSb6ufB5qW54A.woff2) format('woff2');*/
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../../fonts/BngMUXZYTXPIvIBgJJSb6ufB5qW54A.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngMUXZYTXPIvIBgJJSb6ufO5qW54A.woff2) format('woff2');*/
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../../fonts/BngMUXZYTXPIvIBgJJSb6ufO5qW54A.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngMUXZYTXPIvIBgJJSb6ufC5qW54A.woff2) format('woff2');*/
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../../fonts/BngMUXZYTXPIvIBgJJSb6ufC5qW54A.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngMUXZYTXPIvIBgJJSb6ufD5qW54A.woff2) format('woff2');*/
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../../fonts/BngMUXZYTXPIvIBgJJSb6ufD5qW54A.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    /*src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngMUXZYTXPIvIBgJJSb6ufN5qU.woff2) format('woff2');*/
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../../fonts/BngMUXZYTXPIvIBgJJSb6ufN5qU.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u92w7CLwR26eg.woff2) format('woff2');*/
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CLwR26eg.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u92w7CCwR26eg.woff2) format('woff2');*/
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CCwR26eg.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u92w7CKwR26eg.woff2) format('woff2');*/
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CKwR26eg.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u92w7CFwR26eg.woff2) format('woff2');*/
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CFwR26eg.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u92w7CJwR26eg.woff2) format('woff2');*/
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CJwR26eg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u92w7CIwR26eg.woff2) format('woff2');*/
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CIwR26eg.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    /*src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u92w7CGwR0.woff2) format('woff2');*/
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CGwR0.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/********************************************           KKF           **************************************************/
@font-face {
    font-family: "Mabry";
    src: url("../../fonts/MabryPro-Light.otf") format("woff2"),url("../../fonts/MabryPro-Light.otf") format("woff"),url("../../fonts/MabryPro-Light.otf") format("opentype");
    font-style: normal;
    font-weight: 200
}

@font-face {
    font-family: "Mabry";
    src: url("../../fonts/MabryPro-Medium.otf") format("woff2"),url("../../fonts/MabryPro-Medium.otf") format("woff"),url("../../fonts/MabryPro-Medium.otf") format("opentype");
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: "Mabry";
    src: url("../../fonts/MabryPro-Bold.otf") format("woff2"),url("../../fonts/MabryPro-Bold.otf") format("woff"),url("../../fonts/MabryPro-Bold.otf") format("opentype");
    font-style: normal;
    font-weight: 600
}

@font-face {
    font-family: "Mabry";
    src: url("../../fonts/mabry-black-pro.woff2") format("woff2"),url("../../fonts/mabry-black-pro.woff2") format("woff"),url("../../fonts/mabry-black-pro.woff2") format("opentype");
    font-style: normal;
    font-weight: 800
}

@font-face {
    font-family: "Suisse";
    src: url("../../fonts/SuisseIntl-Thin.otf") format("opentype"),url("../../fonts/SuisseIntl-Thin.otf") format("woff2"),url("../../fonts/SuisseIntl-Thin.otf") format("woff");
    font-style: normal;
    font-weight: 100
}

@font-face {
    font-family: "Suisse";
    src: url("../../fonts/SuisseIntl-Light.otf") format("opentype"),url("../../fonts/SuisseIntl-Light.otf") format("woff2"),url("../../fonts/SuisseIntl-Light.otf") format("woff");
    font-style: normal;
    font-weight: 200
}

@font-face {
    font-family: "Suisse";
    src: url("../../fonts/SuisseIntl-Regular.otf") format("opentype"),url("../../fonts/SuisseIntl-Regular.otf") format("woff2"),url("../../fonts/SuisseIntl-Regular.otf") format("woff");
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: "Suisse";
    src: url("../../fonts/SuisseIntl-Medium.otf") format("opentype"),url("../../fonts/SuisseIntl-Medium.otf") format("woff2"),url("../../fonts/SuisseIntl-Medium.otf") format("woff");
    font-style: normal;
    font-weight: 500
}

@font-face {
    font-family: "Suisse";
    src: url("../../fonts/SuisseIntl-SemiBold.otf") format("opentype"),url("../../fonts/SuisseIntl-SemiBold.otf") format("woff2"),url("../../fonts/SuisseIntl-SemiBold.otf") format("woff");
    font-style: normal;
    font-weight: 500
}

@font-face {
    font-family: "Suisse";
    src: url("../../fonts/SuisseIntl-Bold.otf") format("opentype"),url("../../fonts/SuisseIntl-Bold.otf") format("woff2"),url("../../fonts/SuisseIntl-Bold.otf") format("woff");
    font-style: normal;
    font-weight: 600
}

@font-face {
    font-family: "Suisse";
    src: url("../../fonts/SuisseIntl-Black.otf") format("opentype"),url("../../fonts/SuisseIntl-Black.otf") format("woff2"),url("../../fonts/SuisseIntl-Black.otf") format("woff");
    font-style: normal;
    font-weight: 800
}

/*@font-face {
    font-family: 'icomoon';
    src: url("../fonts/icomoon.eot?mm1iee");
    src: url("../fonts/icomoon.eot?mm1iee#iefix") format("embedded-opentype"),url("../../fonts/icomoon.ttf?mm1iee") format("truetype"),url("../../fonts/icomoon.woff?mm1iee") format("woff"),url("../fonts/icomoon.svg?mm1iee#icomoon") format("svg");
    font-weight: normal;
    font-style: normal
}*/
/********************************************           KKF           **************************************************/
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
/* shadia */
.rtl {
    direction: rtl;
    text-align: right;
    right: 0;
}

    .rtl .upload-label, .ltr .upload-label {
        text-align: center !important;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

.fileuploader #upload-label {
    text-align: center !important;
}

.ltr {
    direction: ltr;
    text-align: left;
    left: 0;
}



.rtl .form-control, .rtl .is-focused .form-control {
    right: 0;
    left: auto;
    text-align: right;
}

.ltr .form-control, .ltr .is-focused .form-control {
    left: 0;
    right: auto;
    text-align: left;
}

.rtl .bmd-label-floating {
    right: 0;
    left: auto;
    text-align: right;
}



.ltr .bmd-label-floating {
    left: 0;
    right: auto;
    text-align: left;
}


.rtl .bmd-label-floating {
    right: 0;
    left: auto;
    text-align: right;
    margin-right: unset !important;
}

.ltr .bmd-form-group .bmd-label-static {
    text-align: left;
    left: 0;
    right: auto;
}

.rtl .bmd-form-group .bmd-label-static {
    right: 0;
    text-align: right;
    left: auto;
}

table.dataTable thead > tr > td.sorting, table.dataTable thead > tr > td.sorting_asc, table.dataTable thead > tr > td.sorting_desc, table.dataTable thead > tr > th.sorting, table.dataTable thead > tr > th.sorting_asc, table.dataTable thead > tr > th.sorting_desc {
    padding-right: 40px !important;
}

.rtl .nav {
    padding-right: 0 !important;
}

.rtl .bootstrap-navbar .logo .simple-text, .rtl .sidebar .logo .simple-text {
    text-align: center !important;
}

.rtl .navbar-brand {
    margin-right: 0px !important;
}

.rtl div.dataTables_wrapper div.dataTables_filter {
    text-align: end !important;
}

.modal-body {
    max-height: 80vh; /*تحديد ارتفاع أقصى للمودال */
    overflow-y: auto; /* إظهار شريط التمرير العمودي إذا تجاوز المحتوى */
}

/*CSS لزر الإغلاق*/
.modal-header .close {
    pointer-events: auto; /* تمكين التفاعل مع زر الإغلاق */
}
.rtl .ml-auto, .mx-auto {
    margin-right: auto !important;
}

.rtl .ml-auto, .mx-auto {
    margin-left: inherit !important;
}

.rtl .mr-auto, .mx-auto {
    margin-left: auto !important;
    margin-right: inherit !important;
}

/*.rtl .card-wizard .wizard-navigation {
    direction: ltr !important;
}*/

.col-lg-4.col-md-6.col-sm-6.mr-auto {
    margin-right: auto !important;
    margin-left: unset !important;
}
 .ajs-message.ajs-custome {
    color: white;
    background-color: dimgrey;
    border-color: #31708f;
    text-align: center;
    font-size: medium;
}

.ajs-message.ajs-custome2 {
    color: indianred;
    background-color: dimgrey;
    border-color: #31708f;
    text-align: center;
    font-size: medium;
}

.rtl .col-md-10.ml-auto.mr-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}